.effectivecls{
  margin-top:10px;
}

.effectivecls li {
    list-style: disc;
    padding: 0px 10px;
    margin-left: 25px;
    font-size: 18px;
}
.page-id-4718 .middlerowbutton button {
    display: none;

}
.page-id-4718 span.middleline:after {
    border-bottom: 4px solid #1a8ec4;
     padding-bottom: 10px !important; 
    display: block;
    content: "";
    position: absolute;
    width: 15%;
    height: 3px;
}
.page-id-4718 span.middleline {
    display: inline-block;
    margin-bottom: 23px !important;
	font-size:25px;
}
.post-template .entry-footer span.screen-reader-text {
  /*  display: block !important;
    position: relative !important;
    overflow: visible;
    float: left !important;
    width: 10%;
    margin-right: 43px;*/
}
.post-template .entry-footer .posted-on time.updated {
    display: none;
}
.post-template .entry-footer span.posted-on,.post-template .entry-footer span.byline,.post-template .entry-footer span.cat-links{
    display: none;
}

li.topmargin {
    margin-top: 25px;
}
ul.firstlistcss li,.secondlistcss li{
  font-size:1.3em !important;
}
.startrial {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
    border: none !important;
	display: inline-block;
}
.trailform {
    width: 30%;
}
.startrial h3,.startrial h4{
	background:none !important;
  	color:black !important;
  	border:none !important;
}
.trialformimage {
    width: 60%;
    float: right;
}
.single-product .detail_right span {
    display: inline !important;
}
.rmspace .middlerow{
  margin-bottom: 0 !important;
}
.sidebarpart .BannerForm {
    border: 1px solid #FFA500 !important;
}
.sidebarpart #gform_wrapper_3 {
    border: 1px solid #FFA500 !important;
}
.woocommerce-cart .Productlisting td a.MoreDetails,.checkout-button.button.alt.wc-forward,.woocommerce-checkout #place_order{
  background:#FFA500 !important;
	 font-weight: bold !important;
    color: black !important;
}
.woocommerce-cart .cross-sells{
  width:100% !important;
  
}
.woocommerce-Price-currencySymbol {
    font-size: 17px;
}
.cart_totals th {
    vertical-align: middle !important;
}
.page-id-4374 .middleline {
    line-height: 1;
}
.TopSearch input[type="text"] {
  color:#ffffff !important;
}
.homebannertext .vc_custom_heading {
    text-shadow: 2px 2px #000;
}
.homebannertext span {
    text-shadow: 2px 2px #000;
}

.BannerForm{
  border:none !important;
}
.cuscattitle{
  	background:rgba(0, 0, 0, 0.6) !important;
}
.cusreadmore{
  padding:8px 20px !important;
}
.cuscattitle{
  font-size:26px !important;
}
.TopSearch input[type="text"]::placeholder{
  color:#ffffff !important;
  opacity:1;
}
.newslettergfform .gform_body {
    width: 75% !important;
    float: left;
}
.ctaforcalendar.widget.sidebarpartwidgetdget.calendar {
    margin-top: 12% !important;
    display: inline-block;
}
#gform_wrapper_3 {
    float: right;
    padding: 0px 20px;
        padding-bottom: 0px;
    /*border: 1px solid #f7941e;*/
    padding-bottom: 46px;
    width: 82%;
}
#gform_3 input {
    padding: 9px 7px;
    border: 1px solid #979797;
}
#gform_wrapper_3 .gfield_label{
  display:none;
}
#gform_submit_button_3 {
    width: 100%;
    padding: 13px 0px;
    font-size: 20px;
}
.newslettergfform .gform_footer.top_label {
    width: 25%;
    display: inline-block;
    margin-top: 37px;
}
#gform_fields_2 .gfield_label {
    display: none;
}
#gform_fields_2 #field_2_3 {
    /*margin: 61px 0px 0;*/
}
.ginput_recaptcha div {
    transform: scale(0.86);
}
#gform_submit_button_2 {
    padding: 15px 72px;
    background: orange;
    color: black !important;
    font-size: 20px;
    float: right;
  	border:0;
 	 border-radius:10px;
	font-weight:bold;
}
.hidecontent{
  display: none !important;
}
.wpb_text_column.wpb_content_element.topsection {
    display: none;
}
#tab-description .wistia_embed {
    width: 388px !important;
    height: 291px !important;
}

.wistiaother em {
    font-size: 13px;
}
.wistiaadd {
    display: grid;
    color: white;
    padding: 0px 0;
}
.wistiaother a {
    color: white;
    text-decoration: underline;
   
    font-weight: bold;
}
.wistiaother {
    position: relative;
    margin: -293px 0 0 0;
    font-size: 18px;
    padding: 120px 0 0 12px;
    background: rgba(20,20,20,.8);
  color: white !important;
}
.wistia_embed.showvideo + .wistiaother {
    display: none;
}
.wistiaother a{
  /*color:white !important;*/
}
.advantages p, .advantages h3 {
    text-align: left !important;
}
.videotopic {
    text-align: center;
    font-size: 36px;
    padding-bottom: 40px;
    padding-top: 23px;
}
.page-id-3708 .customrow{
  box-shadow:1px 2px 2px 1px #ccc;
  margin-bottom:15px;
  margin-left:10px;
  
}
.page-id-3848 .homerow1 .upb_row_bg {
    background-position: 0 -15px;
}

/* #iconsclass {
    background: #ECB834;
    font-size: 36px;
    color: white;
    border-radius: 100px;
    width: 93px;
    height: 93px;
    text-align: center;
    line-height: 93px;
}
*/

#iconsclass {
    font-size: 75px;
    color: #FFA500;
     border-radius: 100px;
     width: 93px;
     height: 93px;
     text-align: center;
     line-height: 93px;
}

div#tab-description {
   /* display: block !important;*/
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #fff;
}
span.videoduration {
    display: none !important;
}
.newblogtopbanner form {
    width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.newblogtopbanner  div  {
    text-align: left !important;
}
.newblogtopbanner label._form-label {
    display: none !important;
}
.newblogtopbanner ._button-wrapper._inline-style {
    margin: 0 0px 0 10px !important;
}
.newblogtopbanner button#_form_17_submit {
    font-size: 20px !important;
}
.newblogtopbanner form ._inline-style input[type="text"] {
    width: 225px !important;
}
.page-id-3708 .InnerPages {
    padding-top: 0;
}
.halfsectionimage img {
    width: 100% auto !important;
}
.halfcontenthome h4 {
    font-size: 48px;
    font-weight: normal !important;
    font-family: "robotolight" !important;
}
.boxdescription {
    font-size: 15px;
    display: block;
    text-align: center;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 10px;
}
.boxtitle {
    display: block;
    color: black;
    font-size: 23px;
    text-align: center;
    font-weight: bold;
}
.boxreadmore {
    text-align: center;
    display: block;
}
.abcd {
    font-size: 32px;
    margin-top: 50px;
}

.hometopfree p {
    font-size: 11px !important;
    line-height: 16px !important;
    padding-top: 35px !important;
}
.homrow2part2 .vc_col-sm-2 {
    width: 19.667%;
}
.homrow2part2 .wpb_single_image img {
   /* width: 22%;*/
    text-align: center !important;
    margin: 0 auto;
    display: block;
}

.attlogo .wpb_single_image img {
    /*width: 40%;*/
    text-align: center !important;
    margin: 0 auto;
    display: block;
}

.discoverylogo .wpb_single_image img {
    /*width: 65%;*/
    text-align: center !important;
    margin: 0 auto;
    display: block;
}


.page-id-3676 .InnerPages{
	padding:0 !important;
}
.bloghead h1 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
}

.blogsinglehead .cuspostbkimage {
    height: 300px !important;
}
.cuscatgrid {
    width: 66%;
    float: left;
  margin-top: 22%;
}
.custcatgridsidebar {
    width: 33%;
    float: right;
}
.page-id-3632 .InnerPages{
  padding:0px !important;
}
.mkhomebtn button {
    background: #FFA500!important;
    border: none !important;
}
.mkhomebtn a {
    background: #FFA500 !important;
    border: none !important;
	color: black !important;
}



.cuscatlist1 {
    width: 23.1%;
    display: inline-block;
    margin: 0.8%;
}
.cuscatimage1 {
    width: 100%;
    height: 180px;
}
.cuscattitle1 {
    background: #1a8ec4;
    width: 98%;
    display: inline-block;
    text-align: CENTER;
    color: white;
    font-size: 17px;
    bottom: 27px;
    position: relative;
  padding: 1%;
}
@media all and (max-width:500px){
  .cuscatlist1 {
    width: 100%;
    display: inline-block;
    margin: 1% 0;
}
  
}
@media all and (min-width:501) and (max-width:1023px){
  .cuscatlist1 {
    width: 47.5%;
    display: inline-block;
    margin: 1% 1%;
}
}




.advantages {
    padding: 0 10px;
    width: auto;
}
.advantagestitle {
    margin-bottom: 15px;
}
.advantages:before1 {
    color: white;
    display: inline-block;
    font-size: 36px;
    border-radius: 100px;
    height: 93px;
    width: 93px;
    line-height: 93px;
    background: #ECB834;
    margin-bottom: 15px;
}
.advantages.first:before1 {
    content: "1";
}
.advantages.second:before1 {
    content: '2';
}
.advantages.third:before1 {
    content: '3';
}
.advantages.fourth:before1 {
    content: '4';
}
.advantages.fifth:before1 {
    content: '5';
}









.cuscatlist {
    width: 47.7%;
    display: inline-block;
    margin: 1%;
    max-height: 236px;
    vertical-align: middle;
  background-size: 100% 100%;
}
.cuscattitle {
    display: block;
    width: 100%;
    padding: 90px 0;
    text-align: center;
    color: white;
    font-size: 24px;
    background: rgba(26, 142, 196, 0.7);
    height: 56px;
    font-weight: bold;
}
.cusreadmore {
    background: #ecb834;
    padding: 3px 8px;
    margin-top: 10px;
    display: inline-block;
    border-radius: 5px;
    font-size: 14px;
	font-weight:bold;
	color:black !important;
}
@media all and (max-width:500px){
  .cuscatlist {
    width: 98%;
    max-height: 295px;
  }
  .cuscattitle {
    padding: 120px 0;

}
}
@media all and (min-width:501px) and (max-width:800px){
  .cuscatlist {
    width: 47%;
    max-height: 255px;
  }
  .cuscattitle {
    padding: 100px 0;

}
}




.authorbioposts {
    border-bottom: 1px solid;
  	margin-bottom:5%;
  	margin-top:5%;
  	padding-bottom:5%;
}
li#theChampTabs-0-li,.single-post .comment-form-comment,.single-post .form-submit,.single-post .logged-in-as {
    display: none;
}
#theChampTabs-1{
  display:block !important;
}
.single-post ol.comment-list {
    display: none;
}
.authorbioposts .avatar {
    float: left;
    width: auto;
    margin: 0 12px 0 0;
  	border-radius:50%;
}
.authorbioposts {
    border-bottom: 1px solid #dfe3e8;
    padding-bottom: 5%;
    margin-bottom: 5%;
  	border-top:1px solid #dfe3e8;
  	padding-top:5%;
}
.followtwitter {
    margin-top: 1%;
}
.author-description {
    line-height: 2;
}
.cuspostbkimage {
    height: 200px;
}
.cusposttitlemain a {
    font-size: 20px;
  color: #30373b !important;
}
.cusposttitlemain{
line-height: 1;
    margin-top: 10px;
}
.cuspostauthername a {
    color: #5c6ac4 !important;
  margin-left: 5px;
}
.cuspostauthername {
    display: inline-flex;
}
.cuspostauthername:before {
    content: "by : ";
  color: #637381 !important;
	}
.cusautherbox {
    width: auto !important;
    margin-right: 15px !important;
}
.cuspostdate {
    display: list-item;
    color: lightgray;
    margin-left: 15px !important;
  
}
.cuspostdate div {
    color: #637381;
}
.cusblogpagesidebar ul {
    padding: 0 !important;
}
.cusblogpagesidebar ul li {
    list-style: none !important;
}








.contentpart {
    width: 1200px;
}
.contentpartleft {
    width: 68%;
    float: left;
    margin: 0 10px;
    display: block;
}
.sidebarpart {
    width: 28%;
    float: right;
    margin: 0 10px;
    display: block;
}
.authername::after , .postdate::after ,.posrreadingtime::after {
    content: '';
    margin: 0px 10px 3px 10px;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #637381;
    display: inline-block;
}
.cusposttitle {
    font-size: 30px !important;
  margin-bottom: 7px;
}
img.cuspostimg {
    margin: 16px 0 10px 0;
}
.authername , .cuspostcate , .postdate , .posrreadingtime , .postnocomment  {
    color: #637381;
  font-size: 16px;
}
.contentpartleft .entry-content {
    color: #2a2c2e;
}
.contentpartleft .entry-content p {
    color: #2a2c2e;
    font-family: inherit !important;
}
.searchform #searchsubmit {
    display: none;
}
.sidebarpart .searchform #s , .cusblogpagesidebar .searchform #s{
    width: 82%;
    float: right;
    font-size: 18px;
    padding: 7px 13px;
    border-radius: 100px;
    border: 1px solid #f7941e;
}
.sidebarpart .BannerForm {
    margin-top: 7% !important;
}
.cuspbartitle {
    display: inline-block;
}
.cuspost.resentpost.widget.sidebarpartwidgetdget , .catlist.widget.sidebarpartwidgetdget , .monthlyevents.widget.sidebarpartwidgetdget {
    display: inline-block;
    width: 89%;
    float: right;
    margin-top: 7%;
}
.cuspost.resentpost.widget.sidebarpartwidgetdget li , .catlist.widget.sidebarpartwidgetdget li , .monthlyevents.widget.sidebarpartwidgetdget li{
    font-size: 18px;
    border-bottom: 1px solid #dfe3e8;
    margin: 4% 0 0% 0;
    padding: 0 0 4% 0;
}
.cuspost.resentpost.widget.sidebarpartwidgetdget li a, .catlist.widget.sidebarpartwidgetdget li a , .monthlyevents.widget.sidebarpartwidgetdget li a{
	color: #1760BF  !important;	
}
.cuspost.resentpost.widget.sidebarpartwidgetdget .cuspbartitle , .catlist.widget.sidebarpartwidgetdget .cuspbartitle{
    font-size: 23px;
  color:#212b35;
}
.cusshare {
    width: 30%;
    float: right;
    display: inline-block;
}
.cuspostmeta {
    width: 70%;
    float: left;
}
.cusshare .the_champ_sharing_ul {
    float: right;
}
.cusfootershare {
    border-bottom: 1px solid #dfe3e8;
    padding: 0 0 5% 5%;
    margin-bottom: 5%;
   /* border-top: 1px solid #dfe3e8;*/
    margin-top: 5%;
}








.single-product .wistia_embed{
  pointer-events:none;
}
.wistia_embed.showvideo{
  pointer-events:auto !important;
  z-index:999;
}
.hidevideostext {
    position: absolute;
    color: white;
    line-height: 259px;
    z-index: 99999999999999;
    background-color: rgba(255,255,255,0.6);
    color: black;
  z-index: 99999999999999;
}
.detail_right p.login_video {
    display: none;
}
.regform span label {
    display: none !important;
}
.regform input#gform_submit_button_1 {
    margin-left: 2%;
}
.regform label {
    color: black;
}


.rp_wcdpd_product_page_modal_link {
    display: none;
}
span.woocommerce-Price-currencySymbol {
    display: inline-block;
}
span.woocommerce-Price-amount.amount {
    font-size: 20px;
}
li.reviews_tab {
    display: none !important;
}
.toptryfree {
    background-color: #f7941e !important;
    padding: 5px 8px;
	border-radius: 20px;
    color: white !important;
}
.toptryfree:hover {
   /* background-color: #1988BD !important;*/
    color: white !important;
}

@media all and (min-width: 699px){
.logo {
    width: 25% !important;
	margin-top: 45px !important;
}
#header{
	height:167px !important;
}
  .navigation {
    margin-right: -10px !important;
}
  .navigation ul li a {
    font-size: 13px !important;
    color: #717171;
    text-transform: uppercase;
    margin: 0 0 0 7px !important;
    border-bottom: 2px solid #FFF;
    float: left;
    padding: 16px 7px 15px !important;
}
  .tryforfreecalendar a {
   background: orange;
    color: black !important;
    border-radius: 30px;
    font-weight: bold;
}
}


/* Product New Page*/

.row1main {
    font-size: 70px;
    line-height: 70px;
}
.row1sub {
    font-size: 34px;
    line-height: 40px;
}
.row1main1 {
    font-size: 50px;
    line-height: 70px;
}
.row1sub1 {
    font-size: 28px;
    line-height: 40px;
}

.row1bottomtext {
    font-size: 20px !important;
}
.row1button button {
    border-radius: 100px;
    padding: 11px 40px;
}
.topline{
	font-size: 24px;
    line-height: 40px;
    padding-left: 5px;
}
.middleline {
    font-size: 48px;
}
.bottomline {
    font-size: 19px;
    padding-left: 5px;
    display: block;
    margin-top: 8px;
}

.middlerowbutton button {
    border-radius: 100px;
    padding: 8px 32px;
}


element {

    font-weight: normal;
    border: none;
    background: #ffa500;
    color: #ffffff;

}
#ubtn-1942 {

    font-size: 46px;
    display: none;

}
a.ubtn-link .ubtn {

    margin: 0;

}
.page-id-3460 .middlerowbutton button {
    display: none;

}
.page-id-3460 .InnerPages.tkkr {
    padding-top: 0;
}
._form_element._x19327032._full_width {
    width: 48% !important;
    float: right;
}
._form_element._x15442270._full_width {
    width: 48% !important;
    float: left;
}
._button-wrapper._full_width {
    margin-top: 5% !important;
}
#_form_7_ ._submit:hover{
  background: url(https://www.diversityresources.com/wp-content/themes/diversity/images/click-here-hover.jpg) !important;
}
#_form_9_ ._submit:hover{
  background: url(http://www.diversityresources.com/wp-content/themes/diversity/images/click-here-hover.jpg) !important;
      background-size: 1% 100% !important;
}
.Diversity_Newsletter h1 {
    font-size: 40px;
    color: #1a8ec4;
    font-weight: normal;
    font-family: 'robotolight';
    letter-spacing: -0.3px;
    /*line-height: 30px;*/
    margin: 30px 0 0;
}
.Diversity_Newsletter p {
    font-size: 20px;
    color: #666666;
    font-family: 'robotolight';
    padding: 10px 0 0;
}



._form_element._x55311465._full_width._clear ._form-title {
    font-size: 36px !important;
    color: #1A8EC4 !important;
    font-weight: 300 !important;
}
._form_element._x68407896._full_width._clear ._form-title {
    font-size: 17px !important;
    margin-top: 20px;
    color: gray !important;
    font-weight: normal !important;
}
._form_5 input[type="text"] {
    border-top: 0 !important;
    border-radius: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    margin-bottom: 11%;
    margin-top: 11%;
}
.newsletterformbottom {
    font-size: 13px !important;
    color: #ababd0 !important;
    margin-top: -2%;
}
.newsletterbottomlogo img {
    width: 250px;
}
.tryfreetryal img {
    width: 200px;
}
p.qoutesline:before{
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2017/12/quote-left_318-42188-copy-1.png);
    background-size: contain;
      margin-right: 3px;
}
p.qoutesline:after {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2017/12/512px-Quote_right_font_awesome.svg_-1.png);
    background-size: contain;
	margin-left: 1px;
  background-repeat: no-repeat;
}
.flip-box-wrap .flip-box .flipbox_heading {
    font-size: 19px;
}
.page-id-3848 .InnerPages {
    padding: 0 !important;
}
.upsells.products {
    /*display: none;*/
}
@media all and (max-width:550px){
  .homebannertext.wpb_column.vc_column_container.vc_col-sm-9 {
    background: rgba(0,0,0,0.5);
}
}

.page-id-4305 #page_header {
    background-image: url(https://www.diversityresources.com/wp-content/themes/diversity/images/pricing_page_header_background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 3em;
    color: #fff;
    text-align: center;
    padding: 4% 45px;
}
.priceboxuniversity .pricing-box {
    width: 32%;
}
@media all and (max-width: 580px){
.priceboxuniversity .pricing-box {
    width: 90%;
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
  }}


@media all and (min-width:581px) and (max-width: 1150px){
.priceboxuniversity .pricing-box {
    width: 49%;
    margin-bottom: 30px;
}
}
 .images.second {
    height: 291px !important;
}
 .wistiaadd iframe {
    height: 291px !important;
}

/**************** Woocommerce layout Changes *********************/

/******woocommerce changes new layout******/
.detail_left{
	width:69% !important;
}
.detail_right {
    width: 26% !important;
    margin-left: 1% !important;
    padding: 1% !important;
    box-shadow: inset 0 5px 5px rgba(0,0,0,0.08);
    border-bottom: 1px solid #ccc;
}

.single-product .Customerreviews h2 {
    display: none !important;
}
.single-product .Productlisting table{
  margin:0 !important;
}
.single-product .product_title.entry-title {
    font-size: 22px;
    margin-bottom: 3%;
}
.single-product .detail_left{
 	background: none !important;
	box-shadow: none !important;
}
.wistiaadd{
  position: relative;
  padding-bottom: 76.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
 .wistiaadd iframe, .wistiaadd object, .wistiaadd embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
.customprint {
    /*margin-top: 20px;*/
    border-top: 1px solid #ccc;
  	/*border-bottom: 1px solid #ccc;*/
    padding-top: 30px !important;
  	padding-bottom:30px !important;
  	display:flex;
}
.customprint img {
    margin-right: 20px;
    width: 20% !important;
    margin-left: 20px;
    vertical-align: middle;
}
.customcardsymbols {
    padding-top: 20px;
}
.customcardsymbols img{
    width:75%;
  	margin:0 auto !important;
  	display:block !important;
}
.the_champ_sharing_ul .theChampSharingRound:last-child {
    display: none;
}
.customprint .the_champ_sharing_ul .theChampSharingRound:last-child {
    display: block;
}
.customprint .the_champ_sharing_ul .theChampSharingRound {
    display:none;
}
.customprint .the_champ_sharing_container.the_champ_horizontal_sharing {
    width: 50% !important;
    float: left;
}
.iconprint {
    float: left;
    margin-top: 4px;
    width: 50%;
}
.emailicon {
    width: 37%;
    line-height: 37px;
}
.emailicon .theChampSharingRound:last-child .theChampSharing.theChampEmailBackground::before {
    content: "Email This";
    color: #1760BF;
    display: block !important;
    position: absolute;
    margin-left: 56px;
    font-style: normal;
}
.single-product .product_meta span {
    display: inline-block !important;
    margin-top: 10px;
}
span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
}
.detail_right span.Price {
    font-size: 15px !important;
  	font-weight:bold;
}
#gform_6 .gform_body ul li {
    background: none !important;
}
.woocommerce-tabs .tabs li {
    margin-right: 7px !important;
}
#gform_fields_6 input {
    margin: 0 !important;
}
.detail_right .quantity {
    /*display: none !important;*/
}
#gform_submit_button_6 {
    background: orange;
    width: 174px;
    height: 46px;
    color: white;
}
.wistiaother {
    position: absolute !important;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 6px 0 !important;
	background: #1a8ec4;
}
.customshort_desc {
    width: 48%;
    float: right;
  	margin-left:2%;
  	text-align:justify;
}
.detail_left .images {
    width: 50% !important;
}
.detail_left .woocommerce-tabs.Customerreviews {
    margin-top: 9%;
}
.customprice {
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}
@media print{
  #footer, .navigation, .cart, .customprint, .HeadTop {
    display:none !important;
  }
  .wistiaother{
    display:none !important;
  }
}
body.single-product {
    color: #7b7b7b;
 }
.testingdiv {
    display: inline-block;
    position: relative;
    background: rgba(26, 142, 196, 0.5) none repeat scroll 0% 0%;
    width: 100%;
    padding: 10px;
  	color:white;
}
.wistia_responsive_padding {
    padding-bottom: 0 !important;
}
.customprice{
  display:none;
}
.tm-extra-product-options-totals .amount.final{
  font-size:1.2em !important;
}
.tm-extra-product-options .tmcp-field-wrap .tc-price del{
  display:none;
}
.tm-extra-product-options span.price.tc-price ins {
    text-decoration: none;
}
.single-product button.single_add_to_cart_button.button.alt.buynow {
    display: block;
    margin: 0 auto !important;
}

.detail_right .quantity {
    margin-bottom: 10px;
}
.detail_right .quantity input.input-text.qty.text {
    padding: 5px 0px;
}
#ywapo_value_2 h3 {
    font-size: 17px;
    font-weight: 600;
}
.variations td.label {
    width: 100%;
    display: block;
    font-size: 17px;
}
.variations td.label label {
    font-weight: bold;
  	color:black;
}
.variations td.value {
    float: left;
    margin: 10px 0 0 0;
}
select#format {
    padding: 5px 54px;
    margin-right: 3px;
    margin-bottom: 10px;
}
p.wapo_option_description {
    padding: 0;
}
.ywapo_input_container{
  margin-bottom:0 !important;
}
table#ywdpd-table-discounts tbody tr {
    display: grid;
    grid-template-columns: 125px;
    float: left;
    font-size: 17px;
}
#ywdpd-table-discounts td {
    border-top: 1px solid #efefef;
}
p.ywdpd-table-discounts-label strong {
    font-weight: bold;
    font-size: 17px;
    color: black;
    font-family: 'robotoregular';
}
p.wapo_option_description {
    display: inline-block;
}
.ywapo_label_price span.woocommerce-Price-amount.amount {
    display: none !important;
}
.single-product .additional_information_tab {
    display: none !important;
}
.yith_wapo_group_total {
    display: none !important;
}
.variations td.label label:after {
   /* content: "DVD, USB, Digital License, Streaming License";*/
    content: "Online Training, Streaming, Enterprise License, USB, DVD";
	font-size: 12px;
    float: left;
  	font-weight:normal;
	line-height: 1.5;
}
.woocommerce div.product form.cart div.quantity{
  display:block !important;
}
.detail_right .quantity input.input-text.qty.text {
    padding: 13px 5px !important;
}
.gform_wrapper .gform_footer {
    padding: 0 0 18px 25px !important;
}
div#yith_wapo_groups_container h3,.variations td.label label,p.ywdpd-table-discounts-label strong {
    font-size: 17px;
    color: #4d4d4d;
}
.woocommerce div.product form.cart .variations td.value,.woocommerce div.product form.cart .variations select{
	width:100% !important;
}
a.reset_variations {
    display: none !important;
}
.woocommerce div.product form.cart {
    margin-bottom: 2em;
    background-color: white;
    padding: 15px;
}
.detail_right .product_meta,.customcardsymbols,.customprint ,.ywdpd-table-discounts-wrapper{
    background-color: white;
    padding: 15px;
}
.woocommerce div.product div.summary{
	margin-bottom:0 !important;
}
select#pa_format,select.ywapo_input,select#pa_big-world-format {
    padding: 7px;
}
p.wapo_option_description{
	font-size: 13px !important;
    color: black !important;
    line-height: 15px !important;
    font-weight: 900 !important;
	font-style: normal !important
}
.ywapo_input_container.ywapo_input_container_radio .ywapo_label_price .ywapo_price_sign{
	display:none !important;
}
.homrow2part2.logos.patti{
    padding: 0px 70px;
}
.sprite {
    background-image: url(/wp-content/uploads/2020/12/spritesheet_2.png);
    background-repeat: no-repeat;
    display: block;
	float:left;
	margin:4px 10px;
}

.sprite-bullet {
    width: 5px;
    height: 9px;
    background-position: -5px -5px;
}
.sprite-img1 {
    width: 40px;
    height: 40px;
    background-position: -100px -5px;
}

.sprite-img2 {
    width: 40px;
    height: 40px;
    background-position: -5px -55px;
}

.sprite-img3 {
    width: 40px;
    height: 40px;
    background-position: -55px -55px;
}

.sprite-img4 {
    width: 40px;
    height: 40px;
    background-position: -105px -55px;
}

.sprite-img5 {
    width: 40px;
    height: 40px;
    background-position: -5px -105px;
}
.sprite-pin {
    width: 16px;
    height: 21px;
    background-position: -122px -129px;
}
.sprite-phon {
    width: 17px;
    height: 18px;
    background-position: -95px -129px;
}

.sprite-mail2 {
    width: 20px;
    height: 14px;
    background-position: -120px -105px;
}
.sprite-linkedin {
    width: 15px;
    height: 15px;
    background-position: -150px -5px;
}
.sprite-instagram {
    width: 17px;
    height: 17px;
    /*background-position: -150px -5px;*/
	background-image:url(https://www.diversityresources.com/wp-content/uploads/2020/12/insta-logo-new.png);
	background-size:100%;
}
.sprite-img6 {
    width: 40px;
    height: 40px;
    background-image:url(https://www.diversityresources.com/wp-content/uploads/2020/12/insta-logoblue.png);
	background-size:100%;
}
.sprite-login {
    width: 12px;
    background-position: -150px -30px;
}
.sprite-twitter {
    width: 15px;
    height: 13px;
    background-position: -172px -93px;
}
.sprite-phone-icon {
    width: 12px;
    height: 13px;
    background-position: -150px -105px;
}
.sprite-mail {
    width: 15px;
    height: 13px;
    background-position: -95px -105px;
}
span.digitallicensecontact {
    background: url(//www.diversityresources.com/wp-content/themes/diversity/images/cl.jpg) repeat-x left top !important;
    color: #fff;
    font-family: 'robotomedium';
    border-radius: 4px;
    padding: 10px 30px;
	cursor: pointer !important;
}
.DigitalLicenseContactus textarea {
    height: 150px !important;
}
.product_cat-workplace-wellness p.wapo_option_description {
    display: contents;
    color: inherit !important;
    font-weight: normal !important;
}
.product_cat-workplace-wellness .woocommerce form .form-row .ywapo_input_container input[type=checkbox],.product_cat-workplace-wellness .ywapo_input_container input[type=radio] {
    margin-right: 10px !important;
    margin-top: 6px !important;
    display: table !important;
    float: left !important;
}
.newpricing {
    display: grid;
    grid-template-columns: auto auto;
    text-align: center;
    margin-bottom: 15px;
    font-size: 17px;
}
@media all and (max-width: 700px){
.newpricing {
    display:block;
	}
}
 .ywapo_input_container input[type=radio] {
    margin-right: 10px !important;
    margin-top: 6px !important;
    display: table !important;
    float: left !important;
}
p.wapo_option_description {
    display: contents;
    color: inherit !important;
    font-weight: normal !important;
}
.post-1901 h2.entry-title {
    display: none;
}
#product-5004 .variations td.label label:after {
    content: "USB, DVD";
    font-size: 12px;
    float: left;
    font-weight: 400;
    line-height: 1.5;
	width:100%;
}
.woocommerce-variation-description p {
    font-size: 12px !important;
    font-weight: bold !important;
    color: black !important;
	padding:0 !important;
}
.post-template-single-new-for-posts h2,.post-template-single-new-for-posts h3 {
    padding-top: 20px;
}
a.sprite.sprite-youtube {
    margin: 6px 16px 0 0;
}
.articlespage .vc_grid-item.vc_clearfix.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:first-child {
    display: none;
}
._form_15 ._form-label {
    color: #717171;
}
._form_15 ._form_element input[type="text"]{
	padding:9px !important;
}
._form_15 form{
	padding-top:0!important;
}
.page-id-3514 .InnerPages.tkkr{
	padding-top:30px;
}
input#gform_submit_button_11{
background: url(//www.diversityresources.com/wp-content/themes/diversity/images/cl.jpg) repeat-x left top !important;
    color: #fff;
    font-family: 'robotomedium';
    border-radius: 4px;
    padding: 10px 30px;
    cursor: pointer !important;
	border: none;
}
#gform_wrapper_11 .gform_footer {
    padding: 0 0 16px 0 !important;
}
.contactmsg textarea {
	height:150px !important;
}
#gform_fields_11 .gfield_label{
	font-weight:normal !important;
}
.logofront .vc_pageable-slide-wrapper.vc_clearfix p {
    display: none;
}
.logofront .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1 {
    background-size: contain;
}
.logofront .vc_grid-item.vc_clearfix.vc_col-sm-1.vc_visible-item.fadeIn.animated {
    margin-right: 13px;
}
.page-id-5375 .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    background-size: contain;
}
.page-id-5375 .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link + a{
	display:none;
}
@media (min-width: 768px){
.logofront .vc_grid-item.vc_clearfix.vc_col-sm-2.vc_visible-item.fadeIn.animated {
    width: 9.666667%;
}
}
.row1.customer .row1main {
    font-size: 45px;
    line-height: 70px;
}

.row1.customer .row1sub {
    font-size: 25px;
    line-height: 40px;
}
.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    box-shadow: 2px 3px 6px 3px #ccc;
}
.page-id-5375 #main h1 {
    border-bottom: 3px solid #1A8EC4;
    display: table;
    margin: 26px auto;
    text-align: center !important;
    color: #1A8EC4;
}
.addressdiv.heresvssn .TopSocial {
    display: inline-flex !important;
    float: none;
}
p.contactemail:after {
    content: 'diversity@diversityresources.com';
}
p.contactemail {
    display: block !important;
}
.addressdiv.heresvssn a.sprite.sprite-youtube {
    background-image: url(https://www.diversityresources.com/wp-content/themes/diversity/images/youtube.png);
    padding: 4px 2px;
    background-size: 105% !important;
    background-position: 0 6px;
}
.page-id-5869 ._form_element._x86402633._full_width label:after,.page-id-6162 ._form_element._x86402633._full_width label:after  {
    content: "" !important;
	display:none !important;
}
.page-id-5869 #_form_5D5A466547D29_ ._form_element input[type="text"], .page-id-5869 #_form_5D5A466547D29_ ._form_element input[type="date"], .page-id-5869 #_form_5D5A466547D29_ ._form_element select, .page-id-5869 #_form_5D5A466547D29_ ._form_element textarea:not(.g-recaptcha-response) {
    width: 74%;
}
.page-id-3514 ._form._form_15._inline-form,.page-id-6162 ._form._form_28._inline-form,.page-id-6247 ._form._form_30._inline-form,._form._form_32._inline-form,._form._form_36._inline-form{
	padding:0 !important;
	width:100% !important;
}
.postid-5932 .variations td.label label:after{
	display:none;
}
.page-id-3676 .monthlyevents  {
    display: none !important;
}
@media (min-width: 768px){
.page-id-6016 .logofront .vc_grid-item.vc_clearfix.vc_col-sm-2.vc_visible-item.fadeIn.animated {
    width: 19.666667%;
}
}
.page-id-1957 .tkkr #main ul li {
     padding: 0; 
     color: inherit; 
     font-size: inherit; 
     line-height: inherit; 
}
.page-id-1957 .tkkr #main p {
    padding: 0;
}
.page-id-1826 h2.entry-title {
    display: none;
}
.page-id-3024 ul.effectivecls li {
    padding: 0 !important;
    line-height: initial !important;
}
.page-id-6016 .tkkr #main .uvc-heading h2 {
    padding-top: 0 !important;
    padding-bottom: 25px !important;
    line-height: inherit !important;
}
input#gform_submit_button_12,input#gform_submit_button_13,input#gform_submit_button_14,input#gform_submit_button_15,input#gform_submit_button_17,input#gform_submit_button_16,input#gform_submit_button_19 {
    background: url(//www.diversityresources.com/wp-content/themes/diversity/images/cl.jpg) repeat-x left top !important;
    color: #fff;
    font-family: 'robotomedium';
    border-radius: 4px;
    padding: 10px 30px;
    cursor: pointer !important;
    border: none;
}
.page-id-1529 ._form_element._x86402633._full_width label:after{
    content: "" !important;
	display:none !important;
}
.page-id-95#error-page {
     margin-top: 0px !important; 
}
body.page-id-95  {
     margin: 0 auto !important; 
     padding: 0 !important;
     max-width: inherit !important; 
}
html .page-id-95{
     margin-top: 0 !important; 
}
.page-id-95 .navigation ul li a{
	border-bottom:none !important;
}
.postid-4276 div.product form.cart .variations td.value:after{
	content:"Minimum Order: $200";
	font-weight:normal;
	font-size:13px;
	padding:0 10px;
}
.postid-6259 .entry-content ul li , .postid-6259 .entry-content ol li {
    list-style: disc !important;
    margin: 0 35px !important;
}
.postid-6259 header.entry-header {
    margin-top: 15px;
}
.postid-3536 .ubtn-ctn-center {
    padding-top: 0%;
}
.page-id-6322 .tkkr #main ul li{
	padding: 3px 0 0 !important;
}
.thankyoucss .wpb_wrapper a span,.thankyoucss .wpb_wrapper a {
    font-weight: bold;
	color:#1a8ec4;
}
.page-id-3460 .InnerPages.tkkr {
    padding-bottom: 10px;
}
.InnerPages a,.Productlisting a {
    font-weight: bold;
	letter-spacing: .5px;
}
.page-id-12 .ginput_recaptcha div {
    transform: none;
}
.search-results article:nth-child(2n+2) {
    background-color: #eff2f5;
}
.search-results a.post-thumbnail img {
    width: 142px;
    border: 5px solid #FFF;
    box-shadow: 0px 0px 6px #e1e4e5;
}
.search-results a.post-thumbnail {
    float: left;
    margin-right: 10px;
}
.search-results article {
    padding: 15px 10px;
	position:relative;
	display: inline-block;
	width:100%;
}
.search-results h2.entry-title {
    font-size: 18px;
    padding: 5px 0 !important;
}
.search-results .entry-summary p {
    font-size: 14px !important;
    color: #505050;
    font-family: 'robotolight';
    padding-top: 10px !important;
	line-height: 22px !important;
}
.search-results article:hover:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-left: 8px solid #1a8ec4;
    height: 100%;
}
.search-results article:hover:before {
    content: "";
    border-left: 8px solid #1a8ec4;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.search-results a.more-link {
    background: url(/wp-content/themes/diversity/images/green-btn.jpg) repeat-x left top;
    color: white;
    float: right;
    margin: 15px 0;
    padding: 7px 10px;
    border-radius: 4px;
}
.search-results a.more-link:hover {
    background: url(/wp-content/themes/diversity/images/green-btn-hover.jpg) repeat-x left top;
}
.search-results .entry-summary {
    padding-bottom: 20px;    /* position: relative; */
}
.TopSearch input[type=submit] {
    float: left;
    padding: 0px;
    height: 30px !important;
    width: 30px !important;
    border: 1px solid #4fa8d2;
    border-left: 0;
    cursor: pointer;
    font-size: 0px;
    text-indent: -9999px;
    background: url(/wp-content/themes/diversity/images/search-btn.png) no-repeat center top !important;
    transition: all 0.5s ease 0s;
}
.searchform #searchsubmit {
     display: block !important; 
}
.trailform1 .ubtn-ctn-center{
	margin-bottom: 15px;
}
.postid-3536 .detail_left {
    margin-top: -5.1%;
}
.postid-7293 table {
    border-collapse: collapse;
}
.postid-7293 table tr {
    border: 1px solid black !important;
}
.postid-7293 table td {
    border-left: 1px solid black !important;
	padding:5px;

}
.postid-7293 table  p {
    padding: 3px 0 3px 10px;
}
/* CTA Styles*/
.ctainnermain {
    border: 2px solid #1a8ec4 !important;
    padding: 15px;
    display: inline-block;
    border-radius: 5px;
}

.rightdiv {
    width: 47%;
    float: right;
    display: block;
    padding: 1.5%;
}

.leftdiv {
    width: 47.5%;
    float: left;
    display: grid;
    padding: 0 2.5% 0 0;
}

span.actstopline {
    color: #1a8ec4;
    font-size: 25px;
    display: block;
    font-weight: bold;
	margin-bottom: 5px;
}

span.ctamiddleline {
    color: #000000;
    font-size: 20px;
}

span.ctalistspan {
    display: block;
    margin: 25px 0px;
	color:#000;
}

span.discoverbutton {
    display: inline-block;
    margin: 0 auto !important;
    background: #ffa500;
    padding: 15px 30px;
    font-size: 20px;
    border-radius: 100px;
    color: black;
	font-weight: bold;
}

img.ctaimage {
    margin: 10% 0;
}
@media all and (max-width:780px){
img.ctaimage {
    margin: 0 0 10% 0;
}
.rightdiv {
    width: 100%;
}

.leftdiv {
    width: 100%;
}
}
/* Ends CTA Styles*/

#Unconsciouslogofront {
    text-align: center;
}
#left_list b{
    font-size: 15px;
    font-family: 'robotoregular';
	margin-bottom: 10px !important;
    display: block;
}
#bullets li {
    margin-left: 45px;
}
.page-id-3332 #bullets li,.page-id-4305 #bullets li {
     padding-left: 0px !important; 
     background-image: none !important; 
    background-repeat: no-repeat;
    background-position: 0 .5em;
    font-size: 1.2em;
    list-style: disc;
}
.single-post .contentpartleft ul li{
    list-style: disc;
    padding: 5px 5px;
}
.single-post .contentpartleft ul{
    padding-left:25px;
	padding-top: 5px;
}
.page-id-7796 .middleline {
    font-size: 30px !important;
}
.page-id-7796 .tkkr #main ul li {
    font-size: 19px !important;
}
a.xoo-el-action-sc.button.btn.xoo-el-login-tgr,a.xoo-el-action-sc.button.btn {
    background: transparent;
    color: white;
    font-weight: normal;
    margin: -4px 0;
}
.vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    border: 1px solid #ccc;
    border-radius: 10px;
}
.vc_gitem-post-data:before {
    /*content: "\201C";
    font-size: 60px;
    color: #1A8EC4;
    top: 0px;
    position: absolute;*/
}
.vc_gitem-acf.testimonialpic.vc_gitem-align-center.field_60fe5fbd596a6 {
    margin-top: 20px;
}
.postid-7907 .variations td.label label:after {
    /* content: "DVD, USB, Digital License, Streaming License"; */
    content: "" !important;
    font-size: 12px;
    float: left;
    font-weight: normal;
    line-height: 1.5;
}
.postid-7907.woocommerce div.product form.cart .variations select{
	padding:10px 5px !important;
}
ol {
    padding-top: 15px;
}
figcaption.vc_figure-caption {
    text-align: center;
    font-size: 15px !important;
}
.ubtn-large .ubtn {
    font-weight: bold !important;
    color: black !important;
}
.ubtn-normal,.ubtn {
    font-weight: bold !important;
    color: black !important;
}
.woocommerce div.product form.cart .button {
    font-weight: bold !important;
    color: black;
}
.gform_button.button {
    font-weight: bold;
    color: black !important;
}
/* New Employee Pricing page */ 
.employeecontainer {
    float: left;
    display: inline-block;
    width: 30%;
}
.price.container {
    display: block;
    float: left;
    width: 65%;
}
.rightwrapper {
    display: block;
    float: left;
    width: 32%;
    border: 1px solid #ccc;
    text-align: center;
    padding: 10px 3px;
}
.rightwrapper .title {
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.rightwrapper .pricing{
	font-size: 17px;
    padding: 20px 0 7px 0;
	    display: block;
}
span.pricecontactus,span.pricecontactus2,span.pricecontactus3{
	font-size: 17px;
    padding: 20px 0 7px 0;
}
.rightwrapper span.price{
    color: #1A8EC4;
    font-weight: bold;
}
.rightwrapper #price,.rightwrapper #price2,.rightwrapper #price3  {
    color: #1A8EC4;
    font-weight: bold;
}
.pricecontactus,.pricecontactus2,.pricecontactus3{
	display:none;
}
.slider input {
    background: linear-gradient(to right, #1A8EC4 0%, #1A8EC4 0%, #eaeefb 0%, #eaeefb 100%);
    border-radius: 8px;
    height: 8px;
    width: 100%;
    border-radius: 4px;
    outline: none;
    transition: all 450ms ease-in;
    -webkit-appearance: none;
}
.slider input::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(https://raw.githubusercontent.com/milenig/fend-mentor_pricing-component/3ccfd6b18e87377a950915288ef64c896969bf62/images/icon-slider.svg) #1A8EC4 center no-repeat;
  box-shadow: 0px 10px 20px 0px rgba(26,142,196, 0.7);
  cursor: pointer;
  position: relative;
  transition: all 0.2s;
}
.slider input::-webkit-slider-thumb:hover {
  background: url(https://raw.githubusercontent.com/milenig/fend-mentor_pricing-component/3ccfd6b18e87377a950915288ef64c896969bf62/images/icon-slider.svg) #1A8EC4 center no-repeat;
}
.slider input::-webkit-slider-thumb:active {
  cursor: grabbing;
  background: url(https://raw.githubusercontent.com/milenig/fend-mentor_pricing-component/3ccfd6b18e87377a950915288ef64c896969bf62/images/icon-slider.svg) #1A8EC4 center no-repeat;
}
.employeetitle {
    text-align: center;
    display: block;
    margin: 10px 0 25px 4px;
}
.employeecontainer {
    float: left;
    display: inline-block;
    width: 24%;
    border: 1px solid #ccc;
    padding: 28px 8px;
    margin-right: 8%;
}
span#employeecount {
    font-size: 25px;
    text-align: center;
    display: block;
    margin-bottom: 15px;
}
.slider {
    margin-top: 25px;
}
span#employeeno {
    text-align: center !important;
    display: block;
	font-size: 18px;
}
span#pageviews {
    font-weight: bold;
}
.wrapper.employeepage {
    display: table;
}
/* New Employee Pricing page */ 

.page-id-8002 .row1main a:hover {
    color: #c00 !important;
}
.testimonialpic img {
    width: 150px;
    border-radius: 50%;
    height: 150px;
    border: 5px solid #ccc;
}
.page-id-8207 .wpb_wrapper p {
    margin-left: 21px !important;
}